Subject: [dhcwg] WG last call for rfc3315bis

From: Ralph Droms <[email-masked]>
Date: Mon, 24 Oct 2016 16:24:33 -0400

Hi - I've agreed to act as document shepherd for draft-ietf-dhc-rfc3315bis.

I have reviewed the mailing list archive for the WG last call on rfc3315bis.  I found:
* several WG participants expressing support for sending the document to the IESG
* one abstention because there are no implementations of the specification in RFC 3315bis
* no objections
* several thorough reviews that did not explicitly support advancing the document but that did supply valuable feedback to the authors
* the major changes to the document had extensive discussion on the mailing list and at IETF meetings

On the basis of that review, there is consensus in the WG to send the document to the IESG.

The document is currently undergoing final edits based on feedback from the WG last call.  When those edits are complete, published, and have had a short review period, the document will be sent on to the IESG.

- Ralph